
Foreman - Bug #6414

structured facts not displayed in foreman

06/27/2014 10:11 AM - Alexandre Barth

Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.5.1

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Structured facts, which can take the form of hashes or arrays, are not displayed in foreman facts list.

Related issues:

Is duplicate of Foreman - Feature #4528: Support Facter 2 structured facts Closed 03/03/2014

History

#1 - 06/27/2014 10:12 AM - Dominic Cleal

- Is duplicate of Feature #4528: Support Facter 2 structured facts added

#2 - 06/27/2014 10:13 AM - Dominic Cleal

- Status changed from New to Duplicate

Thanks - some of the groundwork has gone in for structured facts in general, but some more work is needed (via #4528) to finish it for Facter.

#3 - 02/11/2015 04:56 AM - Alexandre Barth

You can close this, structured facts are correctly displayed since 1.7

Thanks
